body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0.8em;
	font-family: "Arial", "Verdana" ,"Helvetica", sans-serif;
	background: #6ebf17 url("../pics/ilustrace.png") center top repeat-x;
}
#obsah {
	width: 974px;
	margin: 0 auto;
	text-align: left;
	border: 6px #009dff solid;
	border-width: 0;
	background: transparent;
	padding-bottom: 21px;
	z-index: 45;
}
.fright {
  float:right;
  margin-left:15px;
}
#vrsek {
  background: transparent url(../pics/header-bg.png) no-repeat scroll left top;
  display: block;
  height: 974px;
  height: 134px;
}

#vrsek .invisible {
  font-size: 0;
}
#vrsek h1 {
  margin: 0;
	display: block;
	width: 632px;
	height: 87px;
	position: relative;
	left: 44px;
	top: 25px;
	float: left;
	z-index: 50;
	font-size: 0.8em;
}
#vrsek h1 a, #vrsek h1 a span {
	margin: 0;
	display: block;
	width: 632px;
	height: 87px;
	position: relative;
	left: 0;
	top: 0px;
	overflow: hidden;
	float: left;
	z-index: 50;
}
#vrsek h1 a span {
	position: absolute;
	background: url("../pics/logo.png") left top no-repeat;
	font-size: 0;
	left:-1px;
	top:-1px;
}
#vrsek #search {
	display: block;
	width: 225px;
	height: 80px;
	float: left;
	position: relative;
	background: transparent url(../pics/search-top.png) no-repeat scroll left top;
	top:45px;
	left:70px;
}
#vrsek #search fieldset {
	display: block;
	width: 200px;
	border: 0px;
	margin: 7px 0px 0px 16px;
	padding:0px;
}
#vrsek #search label {
	display: none;
	width: 80px;
	height: 21px;
	line-height: 21px;
	padding: 0;
	float: right;
	background: url("../pics/search-label.png") left center no-repeat;
	padding-left: 15px;
	color: #0096ff;
	font-weight: bold;
}
#vrsek #search input {
	display: block;
	width: 150px;
	height: 19px;
	line-height: 19px;
	padding: 0;
	margin: 0 2px 0 0;
	border: 0px solid #828282;
	background-color: transparent;
	float: left;
}
#vrsek #search button.submit {
	display: block;
	width: 35px;
	height: 32px;
	padding: 0;
	border: 0;
	margin: 0;
	background-color: transparent;
	float: left;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
#vrsek #search fieldset br {
	clear: both;
}
#main {
	padding-bottom: 15px;
	background: transparent url(../pics/body-bg.png) repeat-y scroll left top;
}
#main-main {
	display: block;
	width: 694px;
	float: right;
	background-color: transparent;
	line-height: 1.4em;
	color: #0399CD;
}
h2 {
	border-bottom:1px solid #CFCFCF;
  color:#0399cd;
  font-size:1.5em;
  font-weight:bold;
  line-height:1.5em;
  margin:20px 20px 20px 20px;
  padding-left:10px;
}
#main-main h2 {
  margin:20px 20px 20px 0px;
  position: relative;
  left:-10px;
  width: 610px;
}
#main-main p {
  color:#0399cd;
}
#main-main a {
  color: #fe0101 !important;
}

#main-main h2:first-letter {
	text-transform: uppercase;
}
#main-main h3 {
	/*
  margin: 5px 0;
	color: #000;
	font-size: 1.2em;
	*/
	margin: 5px 0;
	color: #016f95;
	font-size: 1.3em;
	line-height: 1.0em;
	font-weight: normal;
	font-weight: bold;
	border-bottom:1px solid #CFCFCF;
}
#main-main h4 {
	clear: both;
	color: black;
	
	font-size:1.3em;
	margin-bottom:5px;
}
#main-main th strong {
  color: white;
  font-weight: bold;
}
#main-main ul.submenu {
  width: 600px;
  min-height: 40px;
  margin:0px;
  padding: 10px;
  margin-bottom:0px;
  position: relative;
  top:-20px;
  left:-10px;
  background-color: #f6f6f6;
  float: left;
}
#main-main ul.submenu li {
  float:left;
  height:23px;
  list-style-type: none !important;
  list-style-image: url(none) !important;
  width: 50% !important;
  z-index: 10;
  background-image: url(none) !important;
  padding-left:0px !important;
}
#main-main ul.submenu li.last {
  position: absolute;
  left:0px;
  bottom: -2px;
  display: block;
  height: 16px;
  width: 600px !important;
  background-color: transparent;
  z-index: 9;
}
#main-main ul.submenu li a {
  color: white;
  z-index: 11;
}
#main-main ul.submenu li a:hover, #main-main ul.submenu li a.active {
  /*color: black !important;*/
  font-weight: bold !important;
}
#main-main h3.taborypage {
	line-height: 88px;
	font-size: 1.4em;
	padding: 0 10px;
}
#main-main .taborypage {
	display: block;
	width: 598px;
	height: 88px;
	background: white url("../pics/h3-tabory-bg.png") left top no-repeat;
	color: #fff;
}
#main-main .taborypage .left {
	display: block;
	width: 70%;
	height: 88px;
	float: left;
}
#main-main .taborypage .left h3 {
	height: 35px;
	line-height: 35px;
	font-size: 1.3em;
	padding: 0 10px;
	color: #fff;
	margin: 3px 0 0 15px !important;
	font-weight: bold !important;
}
#main-main .taborypage .left h3 a {
  color:#fff !important;
}
#main-main .taborypage .left p {
	height: 20px;
	line-height: 20px;
	padding: 0 0px;
	color: #fff;
	margin: 0 0 0 20px;
}


#main-main .taborypage .right {
	display: block;
	width: 50%;
	height: 88px;
	float: left;
}
#main-main .taborypage .right ul {
	margin: 0;
	margin-top: 5px;
}
#main-main .taborypage .right ul li {
	/*list-style-image: url("../pics/li-bile.png");*/
}
table.galerie td {
	text-align: center;
}





#main-main b {
	color: #12a7ff;
}
#main-main ul.submenu a {
	padding-left: 10px;
	background: url("../pics/morelink2.png") left 8px no-repeat;
	color: #6f6f6f;
}
a.morelink {
	float: right;
	padding-left: 15px;
	background: url("../pics/morelink.png") left 8px no-repeat;
	color: #6f6f6f;
}
#hlavicka {
	display: block;
	width: 670px;
	height: 221px;
	background: url("../pics/detske-tabory.jpg") left top no-repeat !important;
	margin-bottom: 10px;
	position: relative;
}
#hlavicka span.text {
	display: none;
	position: absolute;
	left: 310px;
	top: 75px;
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	font-size: 1.4em;
}
#hlavicka a img {
  border:0;
}
#nextmenu ul, #nextmenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	line-height: 23px;
	list-style-position: inside;
}
#nextmenu ul {
	margin-left: 0px;
}
#nextmenu li {
	float: left;
	height: 23px;
}
#nextmenu li.pajpa {
	color: #000;
	margin: 0 7px;
}

#nextmenu .matrjoska .right {
  position: relative;
  top:-55px;
  left:0px;
  display: block;
  float: left;
}
#nextmenu .matrjoska .right p.odkazy-bottom {
  border-top: 1px solid #CFCFCF;
  padding-top:10px;
}
#nextmenu .matrjoska .right p.odkazy-bottom a {
  color: #0399CD !important;
  position: relative;
  top:-10px;
}
#nextmenu .matrjoska .right ul {
  margin:0px 0px 0px 0px;
  padding:0px;
  position: relative;
  
  float: left;
}
#nextmenu .matrjoska .right ul li {
  margin:0px;
  padding:0px;
  position: relative;
  line-height:24px;
  height:24px;
  background: transparent url(../pics/li-bile.png) no-repeat scroll left 2px;
  padding-left:30px;
}
#nextmenu .matrjoska ul {
  /*display: inline;*/
}
#nextmenu .matrjoska ul.vyhledavni li {
  width: 100%;
}
#nextmenu .matrjoska ul li {
  display: list-item;
  height: auto;
  width: 580px;
  
  background:url("../pics/li-bile.png") no-repeat scroll left 2px transparent;
  padding:0 0 0 30px;
  /*height:24px;*/
  line-height:24px;
}

#main-main .taborypage ul li {
  width: 250px;
  line-height: 19px !important;
}

#nextmenu .matrjoska ol {
  /*display: inline;*/
  list-style-image: url(none);
  list-style-type: decimal;
}
#nextmenu .matrjoska ol li {
  display: list-item;
  height: auto;
  list-style-type: decimal;
  list-style-image: url(none);
}

#main-main .uvod-text {
	display: block;
	width: 592px;
	float: left;
	padding: 0 14px 10px 30px;
	text-align: justify;
}
#main-main .matrjoska {
	margin: 0 55px 0 30px;
	text-align: justify;
}
#main-main .matrjoska.noh3 h3 {
  /*
  border-bottom-width:0px !important;
  margin-bottom:15px;
  */
}
#main-main .matrjoska hr {
  color: white;
  clear: both;
  margin-bottom:10px;
  background-color: white;
  border:1px solid #CFCFCF;
  border-width: 0 0 1px 0;
}
#main-main a {
	color: #0096ff;
}
#main-main a:hover {
	color: #909090;
}
#main-main a.banner, #main-main a.banner img {
	display: block;
	width: 212px;
	height: 189px;
	border: 0;
	text-align: center;
	text-decoration: none;
	float: left;
}
#main-main a.banner img {
	float: none;
}
#main-main a img {
  border: 1px solid #009DFF;
  padding:2px;
}
#main-main .matrjoska li {
	/*list-style-image: url("../pics/li-bile.png");*/
}
#main-main fieldset {
	margin: 0 0 15px 0;
	padding: 0;
	border: 0;
}
table.fiftyrozdel, table.fiftyrozdel td {
  vertical-align: top;
  border-width:0px;
}
#main-main legend, table.fiftyrozdel tr td span {
	margin: 5px 0;
	padding: 0;
	color: #000;
	font-size: 1.0em;
	font-weight: bold;
}
#main-main label, input textarea {
	display: block;
	float: left;
	height: 19px;
	line-height: 19px;
	margin: 2px 0 0 0;
	padding: 0;
	color: #000;
	float: left;
}
#main-main fieldset label {
	width: 135px;
	color: #0399CD;
	font-weight: bold;
}

#main-main fieldset.rad label {
	width: 240px;
}
#main-main fieldset.rad input.rad{
	width: 30px;
}
#main-main fieldset.radiobuttony label {
	width: 580px;
/* 	width: 550px; */
}
#main-main fieldset input {
	display: block;
	width: 140px;
	height: 19px;
	line-height: 19px;
	margin: 2px 0 0 0;
	padding: 0;
	color: #0399CD;
	float: left;
	margin-right: 5px;
	border: 1px solid #0399CD;
	background: #fff; 
}
#main-main fieldset textarea {
	display: block;
	margin: 2px 0 0 0;
	padding: 0;
	color: #0399CD;
	float: left;
	margin-right: 5px;
	border: 1px solid #0399CD;
	background: #fff; 
}
#main-main fieldset select {
	display: block;
	width: 200px;
	height: 19px;
	line-height: 19px;
	margin: 2px 0 0 0;
	padding: 0;
	color: #0399CD;
	float: left;
	margin-right: 5px;
	border: 1px solid #0399CD;
	background: #fff; 
}
#main-main .delsiform fieldset label {
	width: 150px;
}
#main-main .delsiform fieldset select, #main-main .delsiform fieldset input {
	width: 350px;
}
#main-main fieldset input.rad {
	height: inherit;
	width: inherit;
	margin-top: 3px;
	background: #fff;
	border: 0;
}
#main-main fieldset input.submit {
	margin-right: 5px;
	background: #0399CD;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	width: 110px;
	height: 22px;
	text-align: center;
}
#main-main label span {
	display: block;
	height: 19px;
	line-height: 19px;
	float: left;
}
#main-main fieldset br {
	clear: left;
}
#main-main .radiobuttony label .col1 {
	width: 120px;
	white-space:nowrap;
}
#main-main .radiobuttony label .col2 {
	width: 240px;
}
#main-main .radiobuttony label .col3 {
	width: 90px;
}
#main-main .radiobuttony label .col4 {
	width: 105px;
}
#main-main table {
	line-height: 1.5em;
	margin-top:5px;
}
#main-main table .c1 {
	width: 150px;
}
#main-main table .c2 {
	width: 140px;
}
#main-main table .c3 {
	width: 130px;
}
#main-main p.date {
	color: #888;
	font-size: 1em;
	margin: -5px 0 5px 0;
}
#main-main .notd td {
  border:0;
}
img.tabormaskot {
 	width: 280px; 
	float: left;
	margin: 0 10px 10px 0;
}
img.tabormaskot2 {
  float: right;
  max-width:140px;
  position: relative;
  top: -25px;
}
table {
	border-collapse: collapse;
	width: 100%;
}
table th {
	/*
  background: #00a0ff;
	color: #fff;
	border: 1px solid #ddd;
	padding: 5px;
	*/
	color: #fff;
	background-color: #0399CD;
	border: 1px solid #ddd;
	font-weight: bold;
	padding: 5px;
}
table th a {
	color: #fff !important;
	text-decoration: none;
}
table th a:hover {
	text-decoration: underline;
}
table td {
	border: 1px solid #ddd;
	padding: 5px;
}
table tr.lichy td {
	background: #dbf0ff;
}
table td.empty {
	border: 0 !important;
}
.vzdelavani td {
	vertical-align: top;
}
.vzdelavani .prvni {
	width: 130px;
}
.vzdelavani .druhy {
	margin: 0 15px;
}
.vzdelavani .treti {
	width: 115px;
}
.vzdelavani td.treti {
	border:1px solid #DDDDDD;
}
.vzdelavani .treti span {
	font-weight: normal;
}

.toplink {
	margin-top: 10px;
	float: right;
	margin-right: 35px;
	color: #009dff;
}
img.descpic {
	float: right;
	margin: 0 0 15px 15px;
	border: 2px solid #009dff;
}







#panely .panel {
	display: block;
	width: 212px;
	margin: 0 1px 0 0;
	padding: 0;
	float: left;
}
#panely .last {
	display: block;
	width: 225px;
	margin: 0;
}
/* Zakomponována i šílenost na vertikální centrování:P */
#panely .panel h3 {
	display: table;
	width: 100%;
	height: 125px;
	margin: 0;
	background: #0071ff;
	color: #fff;
	overflow: hidden;
	font-size: 1.4em;
	font-weight: normal;
}
#panely .panel h3 span.outer-text {
	display: table-cell;
	vertical-align: middle;
	padding: 10px 0 0 15px;
}
#panely .panel h3 a {
	color: #fff;
	text-decoration: none;
}
#panely .panel h3 a:hover {
	text-decoration: underline;
}
#panely .panel ul, #panely .panel li {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1.5em;
	display: block;
}
#panely .panel ul {
	width: 192px;
	margin: 0 0 2em 10px;
}
#panely .panel li {
	width: 177px;
	padding-left: 15px;
	background: url("../pics/search-label.png") 0 0.5em no-repeat;
}
#panely .panel li a {
	color: #0096ff;
}
#panely .panel li a:hover {
	color: #909090;
}
#panely .panel a.more {
	color: #909090;
	padding-left: 25px;
}
#panely .panel a.more:hover {
	color: #0096ff;
}

#panely #panel-01 h3 {
	background: #0071ff url("../pics/panel-01.png") left top no-repeat;
}
#panely #panel-02 h3 {
	background: #0071ff url("../pics/panel-02.png") left top no-repeat;
}
#panely #panel-03 h3 {
	background: #0071ff url("../pics/panel-03.png") left top no-repeat;
}
#panely #panel-04 h3 {
	background: #0071ff url("../pics/panel-04.png") left top no-repeat;
}
#panely #panel-05 h3 {
	background: #0071ff url("../pics/panel-05.png") left top no-repeat;
}
#panely #panel-06 h3 {
	background: #0071ff url("../pics/panel-06.png") left top no-repeat;
}
.galerka {
	margin: 15px 0 0 30px;
}
.galerka a.gal {
	display: block;
	width: 82px;
	height: 82px;
	margin: 0 12px 12px 0;
	border: 2px solid #12a7ff;
	float: left;
}
.galerka a.gal img {
	display: block;
	width: 82px;
	height: 82px;
	border: 0;
	background: #ddd;
	text-align: center;
}
.galerka p.galtitle {
	margin: 0;
	color: #12a7ff;
}
.galerka .morelink {
	margin-right: 60px;
}






#left {
	display: block;
	width: 257px;
	float: right;
}
#menu {
	display: block;
	width: 257px;
	height: 221px;
	background-color: #17b3e8;
	position: relative;
	font-size:1.1em;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	width: 257px;
	position: relative;
	top:6px;
}
#menu ul {
	margin-left: 0px;
}
#menu li {
  margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	width: 257px;
	line-height: 19px;
  font-size: 12px;
  position: relative;  
}
#menu li:hover, #menu li.active {
  background-color: #5fd6ff;
}
#menu li a {
	display: block;
	width: 170px;
	height: 21px;
	line-height: 21px;
	padding-left: 40px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	font-size:1.1em;
}
#menu li.active a {
}
#menu li a:hover {
}
#menu li ul {
	width: 184px;
	visibility: hidden;
	position: absolute;
	left: 140px;
	top: 0;
	z-index: 30;
	background: #fff;
	padding: 0;
}
#menu li:hover ul {
	visibility: visible;
	left:257px;
	width:397px;
	background-color: #5FD6FF;
}
#menu li ul li {
	width:405px;
  background: #5FD6FF url(../pics/submenu-li.png) no-repeat scroll 10px 7px;
}
#menu li ul li:hover {
  background-image: url(../pics/submenu-li-hover.png);
}
#menu li ul li a {
	width:405px;
	padding: 0 20px;
	color: white;
}
#menu li ul li a:hover {
	background-image: none;
	color: #007ea9;
}
#anketa {
  padding-top: 0px;
	margin: 0 15px 0 30px;
}
#aktualitky, #loga, #reklamka {
	padding-top: 0px;
	margin:0px;
}
#aktualitky h3, #aktualitky h3 a {
	/*color:#000000 !important;*/
  font-size:1.1em;
  font-weight:normal;
  margin:0px 0px 3px 0px !important;
  text-decoration: none !important;
  font-weight: bold !important;
  border-bottom:0px !important;
}
#aktualitky h3 a {
  font-weight:normal;
	text-decoration: underline;
	color: #0096ff;
}
#aktualitky h3 a:hover {
	text-decoration: underline;
}

#reklamka a {
  color: #0096ff;
}
#aktualitky div {
  clear: both;
}
#aktualitky .date {
	color: #000;
	font-size: 1em;
	margin: 0 0 0px 0;
	position: relative;
}
#aktualitky .date a {
	color: #000 !important;
	font-weight: normal !important;
	position: absolute;
	left:110px;
}
#aktualitky p {
	margin: 0 0 5px 0;
	color: #0399CD;
	line-height: 1.5em;
	text-align: justify;
}
#aktualitky p.aktuality-vice-info {
  text-align: right;
}
#aktualitky p.image {
  float: left;
  width: 100px;
  height:100px;
  border-width:0px;
}
#aktualitky p.image a {
  border-width:0px;
}
#aktualitky p.image a img {
  border-width:0px;
}

#anketa img {
	display: block;
	width: 180px;
	height: 64px;
	background: #ddd;
	text-align: center;
}
#anketa p.otazka {
	font-weight: bold;
}
#anketa .pruh {
	display: block;
/* 	margin-left: 40px; */
	width: 166px;
}
#anketa .pruh a {
	color: #000;
	font-size: 1em;
}
#anketa .pruh p.score {
	float: right;
	margin: 3px 0 0 0;
	font-weight: bold;
	line-height: 12px;
}
#anketa .pruh .bar {
	display: block;
	width: 131px;
	height: 12px;
	line-height: 12px;
	font-size: 0;
	background: url("../pics/pruh-00.png") left top no-repeat;
	margin: 3px 0 10px 0;
}
#anketa .pruh .bar .inner-bar {
	height: 10px;
	line-height: 10px;
	border-width: 1px 0 1px 1px;
	border-style: solid;
	background-repeat: repeat-x;
	background-position: left top;
}

#anketa .pruh-01 .bar .inner-bar {
	border-top-color: #bcff6c;
	border-left-color: #98ed36;
	border-bottom-color: #56a800;
	background-color: #81f200;
	background-image: url("../pics/pruh-01.png");
}
#anketa .pruh-01 p.score {
	color: #59b300;
}

#anketa .pruh-02 .bar .inner-bar {
	border-top-color: #6cd6ff;
	border-left-color: #36bff5;
	border-bottom-color: #0075a8;
	background-color: #00a1e3; 
	background-image: url("../pics/pruh-02.png");
}
#anketa .pruh-02 p.score {
	color: #00b4fa;
}

#anketa .pruh-03 .bar .inner-bar {
	border-top-color: #ffbc76;
	border-left-color: #ffa13d;
	border-bottom-color: #b76200;
	background-color: #ff8300; 
	background-image: url("../pics/pruh-03.png");
}
#anketa .pruh-03 p.score {
	color: #ff8608;
}

#anketa .pruh-04 .bar .inner-bar {
	border-top-color: #ff6cf3;
	border-left-color: #ea36d9;
	border-bottom-color: #a80097;
	background-color:  #e800d3;
	background-image: url("../pics/pruh-04.png");
}
#anketa .pruh-04 p.score {
	color: #f100dc;
}



#loga {
	width: 153px;
	padding-top: 40px;
}
#loga a {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
}
#loga a img {
	display: block;
	border: 0;
	background: #ddd;
	text-align: center;
}

#loga a.l1, #loga a.l1 img {
	width: 153px;
	height: 46px;
}
#loga a.l2, #loga a.l2 img {
	width: 93px;
	height: 44px;
}
#loga a.l3, #loga a.l3 img {
	width: 78px;
	height: 46px;
}









#logobar {
	width: 360px;
	height: 46px;
	padding: 10px 0;
	margin: 0 auto;
}
#logobar a {
	display: block;
	margin: 0 5px;
	float: left;
}
#logobar a img {
	display: block;
	border: 0;
	background: #ddd;
	text-align: center;
}

#logobar a.l1, #logobar a.l1 img {
	width: 153px;
	height: 46px;
}
#logobar a.l2, #logobar a.l2 img {
	width: 93px;
	height: 44px;
}
#logobar a.l3, #logobar a.l3 img {
	width: 78px;
	height: 46px;
}

#toplinkbox {
	width: 914px;
}

#paticka {
	display: block;
	width: 974px;
	height: 124px;
	background: transparent url("../pics/paticka-bg.png") left top no-repeat;
	color: #fff;
	margin-top: 0px;
}
#paticka #bottom-menu {
  padding-top:5px;
}
#paticka #bottom-menu ul, #bottom-menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	height: 1.5em;
	line-height: 1.5em;
	white-space: nowrap;
}
#paticka #bottom-menu ul {
	margin: 0 0 0 40px;
	padding-top: 15px;
}
#paticka #bottom-menu li {
	float: left;
}
#paticka #bottom-menu li.pajpa {
	font-weight: bold;
	color: #fff;
	padding: 0 8px;
}
#paticka #bottom-menu li a {
	font-weight: bold;
	text-decoration: none;
/* 	text-transform: uppercase; */
	color: #fff;
}
#paticka #bottom-menu li a:hover {
	text-decoration: underline;
}
#paticka p {
	margin: 30px 0 5px 39px;
  color: #19B5EB;
}
#paticka p a {
	color: #19B5EB;
	font-weight: bold;
	text-decoration: none;
}
#paticka p a:hover {
	text-decoration: underline;
}
#seolista {
  text-align:right
}
#seolista p {
  padding-right:30px;
}
#seolista p a {
  color:#333;
}
.floated-left {
	float: left;
	margin: 0 15px 15px 0;
	border: 1px solid #009dff;
	padding:2px;
}
.floated-right {
	float: right;
	margin: 0 0 15px 15px;
	border: 1px solid #009dff;
	padding:2px;
}
ul.odkazy {
	list-style: none !important;
	list-style-image: none !important;
	line-height:1.4em !important;
}
.odkazy li {
	height: 46px !important;
	width: 400px !important;
  line-height: 46px !important;
	list-style: none !important;
	list-style-image: none !important;
}
.odkazy li a {
	line-height: 46px !important;
	display: block !important;
	width: 200px !important;
	float: left !important;
	height: 46px !important;
}
.tdcenter td {
	text-align: center;
}
.bezramu td {
	border: 0;
}
.mailerr {
	font-size: 1.3em;
	color: #e00404;
	font-weight: bold;
}

.cleaner {
	width: 100%;
	height: 0;
	line-height: 0;
	font-size: 0;
	float: none;
	clear: both;
}

.error {
  background-color:#ff0000;
  color:#ffffff;
  text-align:center;
  font-weight:bold;
  padding:5px;
}

.doprava {
  float:right;
  margin-left:15px;
}











/**** naseptavac **********************************************************************/
#naseptavac_result {
  background-color:white;
  left:-200px;
  position:absolute;
  top:40px;
  width:410px;
  z-index:960;
}
#naseptavac_result ul {
  width:390px;
  border:2px solid #12A1D8;
  padding: 0px 10px 0px 10px;
  background-color:white;
  margin: 0;
}
#naseptavac_result ul li {
  font-family:Arial,sans-serif;
  font-size: 12px;
  width: 390px;
  height: 35px;
  /* line-height: 20px; */
  display: block;
  border-bottom:1px solid #DE9700;
  position: relative;
}
#naseptavac_result ul li.last {
  border-bottom-width:0px;
}
#naseptavac_result ul li img {
  margin-top: 4px;
  border-width: 0px;
}
#naseptavac_result ul li a {
  display: inline;
  float:none;
  position: absolute;
  top: 4px;
  left: 10px;
  background-color: #ffffff;
  background-image: url();
  color:#12A1D8;
  font-size: 12px;
  font-weight:normal;
  font-weight: bold;
  text-decoration: none;
  line-height: 14px;
  height: 14px;
}
#naseptavac_result ul li a.image-naseptavac {
  position: absolute;
  top: 0px;
  left: 0px;
}
#naseptavac_result ul li a.image-naseptavac:hover {
  background-color: white;
}
#naseptavac_result ul li a:hover {
  color:white;
  background-color: #12A1D8;
  text-decoration: none;
  font-weight: normal;
}
#naseptavac_result ul li a span , #naseptavac_result ul li a:hover span {
  display: inline;
  position: relative;
  text-decoration: none;
  line-height:14px;
  height:14px;
}
#naseptavac_result ul li span.price {
  position: absolute;
  left: 68px;
  top: 25px;
}
#naseptavac_result a.close img {
  border-width:0;
  cursor:pointer;
  left:398px;
  position:absolute;
  top:2px;
}
/**************************************************************************************/

#toplinkbpox {
  display: none;
}

#menu-left {
  font-size:1.1em;
}
#menu-left h3 {
  margin:0px;
  padding:0px;
}
#menu-left h3 a {
  text-align: center;
}
#menu-left h3 a span {
  text-align: center;
}



#menu-left h3.cls1 {
  float: left;
  position: relative;  
}
#menu-left h3.cls1 a {
  display: block;
  width: 256px;
  height: 104px;
  background: transparent url(../pics/menu-left-1.png) no-repeat scroll left top;
  position: relative;
  text-decoration: none;
}
#menu-left h3.cls1 a span {
  position: relative;
  color: white;
  top: 35px;
  left:60px;
}


#menu-left h3.cls2 {
  float: left;
  position: relative;  
}
#menu-left h3.cls2 a {
  display: block;
  width: 256px;
  height: 104px;
  background: transparent url(../pics/menu-left-2.png) no-repeat scroll left top;
  position: relative;
  text-decoration: none;
}
#menu-left h3.cls2 a span {
  position: relative;
  color: white;
  top:25px;
  left:60px;
}


#menu-left h3.cls3 {
  float: left;
  position: relative;  
}
#menu-left h3.cls3 a {
  display: block;
  width: 256px;
  height: 104px;
  background: transparent url(../pics/menu-left-3.png) no-repeat scroll left top;
  position: relative;
  text-decoration: none;
}
#menu-left h3.cls3 a span {
  position: relative;
  color: white;
  top:25px;
  left:60px;
}



#menu-left h3.cls4 {
  float: left;
  position: relative;  
}
#menu-left h3.cls4 a {
  display: block;
  width: 256px;
  height: 104px;
  background: transparent url(../pics/menu-left-4.png) no-repeat scroll left top;
  position: relative;
  text-decoration: none;
}
#menu-left h3.cls4 a span {
  position: relative;
  color: white;
  top:25px;
  left:60px;
}

#menu-left h3.cls5 {
  float: left;
  position: relative;  
}
#menu-left h3.cls5 a {
  display: block;
  width: 256px;
  height: 104px;
  background: transparent url(../pics/menu-left-5.jpg) no-repeat scroll left top;
  position: relative;
  text-decoration: none;
}
#menu-left h3.cls5 a span {
  position: relative;
  color: white;
  top:25px;
  left:60px;
}

#menu-left h3 a:hover {
  background-position: -257px top;
}

#border-left {
  margin:0px 0px 0px 0px;
  padding:0px;
  border-right:1px solid #d3d3d3;
}

#uvod-fotky {
  float: left;
  width: 250px;
}
#uvod-fotky a {
  color:#0399CD !important;
}
#uvod-fotky a.select {
  color:#FE0101 !important;
  font-weight: bold;
}
#uvod-fotky a.morelink {
  color:#FE0101 !important;
}
#uvod-fotky-show {
  float: right;
  width: 380px;
  right:30px;
}

#uvod-fotky-show .foto-obdelnik {
  display: block;
  float: left;
  width: 65px;
  height:65px;
  background-position: center center;
  margin: 0px 10px 10px 0;
  border: 2px solid #FE0101;
}
#bannerbottomubztovani {
  position: relative;
  left:-40px;
  margin-top:10px;
  width: 670px;
  margin-left:20px;
}
#bannerbottomubztovani .fifty1 {
  width:315px;
  float: left;
  position: relative;
  color: #47ac0a;
  padding:0 5px;

}


#bannerbottomubztovani .fifty2 {
  width:315px;
  float: left;
  position: relative;
  color: #e29310;
  left:20px;
  padding:0 5px;
  
}

#bannerbottomubztovani .fifty1 a, #bannerbottomubztovani .fifty2 a {
  background: transparent url(../pics/bannerbottom.jpg) no-repeat scroll -10px top;
  display: block;
  height: 140px;
  width:325px;
}
#bannerbottomubztovani .fifty2 a {
  background-position: -335px top;
}



#prihlaskaform fieldset label {
  position: relative;
}
#prihlaskaform fieldset label span {
  float: none;
  display: inline;
  color: black !important;
  font-weight: normal !important;
  
  position: absolute;
  left:425px;
}



.prihlaska-uvod-akce {
  margin-right:10px !important;
  float:left !important;
}
.prihlaska-uvod-akce2 {
  color:#0399CD !important;
  margin-right:10px !important;
  float:left !important;
}




#flashuvod {
  position: relative;
  margin-left:-10px;
}

#seznam-taboru {
  background: white url(../images/bg-seznam.png) repeat-y scroll right top;
  width:610px;
  min-height: 20px;
  margin-bottom:50px;
  position: relative;
  left:0px;
  padding: 5px 0;
}
#seznam-taboru ul {
}
#seznam-taboru ul li {
  background: transparent url(../pics/morelink3.png) no-repeat scroll 10px 10px !important;
  padding-left:20px !important;
  width:270px !important;
  float: left !important;
}
#seznam-taboru ul li a {
  color: #0086B5 !important;
  /*font-weight: bold;*/
}

a.nookraj img {
  border:0;
}

#obsah .tabor-text p {
  padding-left:20px;
  padding-right:20px;
  color:#333;
  text-align:justify;
}

#obsah .tabor-text p a {
  color:#0399CD;
}

.stred {
  text-align:center;
}

.stred a img {
  border:0;
}



p#kone {
  margin-left:-10px;
}
p#kone a {
}
p#kone a img {
  padding:0px;
  border-width:0px;
}



.obednavkakoni {
  border-width:0px;
}
.obednavkakoni tr {
  border-width:0px;
}
.obednavkakoni tr th {
  border-width:0px;
  background-color: white;
  color:#0399CD;
  vertical-align: top;
}
.obednavkakoni tr td {
  border-width:0px;
  background-color: white;
  line-height: 22px;
}
.obednavkakoni tr td label {
  display: inline !important;
  float: none !important;
}
.obednavkakoni tr td input.text {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #0399CD;
    color: #0399CD;
    height: 19px;
    line-height: 19px;
    margin: 2px 5px 0 0;
    padding: 0;
    width: 200px;
}
.obednavkakoni tr td input.submit {
    background: none repeat scroll 0 0 #0399CD;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 22px;
    margin-right: 5px;
    text-align: center;
    width: 110px;
    border-width:0px;
}
.obednavkakoni tr td textarea.text {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #0399CD;
    color: #0399CD;
    height: 70px;
    line-height: 19px;
    margin: 2px 5px 0 0;
    padding: 0;
    width: 360px;
}

.error2 {
  background-color:#ff0000;
  color:white !important;
  text-align:center;
  font-weight:bold;
  padding:5px;
  
}


.zboziprodej {
  display: block;
  float: left;
  width:149px;
  height: 180px;
  border:0px solid black;
  text-align: center;
}
.zboziprodej label strong {
  line-height: 1.0em;
}
.zboziprodej label strong span {
  color:red;
  /*display: inline !important;*/
  float: none !important;
  font-size: 1.3em;
  line-height: 1.5em;
}

#tables { 
  width: 645px;
  position: relative;
  left: -15px;
  clear: both;
}
#tables div.table-wrap { width: 318px; }

#bannery-spodni {
  margin-left:auto;
  margin-right:auto;
  text-align:center;
}
#bannery-spodni a {
  color:#fff;
}


.fotogalerienew {
  display: block;
  width:147px;
  height:177px;
  overflow: hidden;
  background-color: #51B4EE;
  float: left;
  margin:0 5px 5px 0;
  text-align: center;
  position: relative;
}
.fotogalerienew:hover {
  background-color: #93CCED;
}
.fotogalerienew h3 {
  display: block;
  position: absolute;
  left:10px;
  right:10px;
  bottom:10px;
  height:40px;
  background-color: white;
}
#main-main .fotogalerienew h3 a {
  font-weight: normal;
  color:black !important;
  font-size: 12px;
  text-decoration: none;
}
.fotogalerienew .foto {
  width:127px;
  height: 95px;
  overflow: hidden;
  margin: 10px 10px 0 10px;
}
.fotogalerienew .foto a img {
  border:0px !important;
  padding:0px !important;
  width:127px;
}
#main-main #detailgalerienew {
  margin:15px 0 0 0;
}
#main-main #detailgalerienew a img {
    border: 1px solid #009DFF;
    margin: 0 10px 10px 0;
    padding: 2px;
    width: 133px;
}

.video {
  float: left;
  margin: 0px 0px 10px 0px;
  width:606px;
}
.video .right {
  float: right !important;
  width:303px;
  top: 0 !important;
}
.video .left {
  float: left;
  width:303px;
}
.video h3 {
  padding-top:50px;
  text-align: left;
}
.video h3 ,
.video img {
  max-width:285px;
}